generated-date: 2020-06-05 15:00:59.735412
sources:
- component: universe
  dependencies:
    migrate-after:
    - gr-osmosdr/armhf
  is-candidate: true
  item-name: gqrx-sdr/armhf
  maintainer: A. Maitland Bottoms
  new-version: 2.2.0.74.d97bd7-2
  old-version: 2.2.0.74.d97bd7-2
  reason: []
  source: gqrx-sdr
- component: universe
  is-candidate: true
  item-name: gr-air-modes/armhf
  maintainer: A. Maitland Bottoms
  new-version: 0.0.0.e47992d-3
  old-version: 0.0.0.e47992d-3
  reason: []
  source: gr-air-modes
- component: universe
  is-candidate: true
  item-name: gr-fcdproplus/armhf
  maintainer: A. Maitland Bottoms
  new-version: 0.0.1.1.2c80be-3
  old-version: 0.0.1.1.2c80be-3
  reason: []
  source: gr-fcdproplus
- component: universe
  is-candidate: true
  item-name: gr-iqbal/armhf
  maintainer: A. Maitland Bottoms
  new-version: 0.37.1.5.d4fd4d-1
  old-version: 0.37.1.5.d4fd4d-1
  reason: []
  source: gr-iqbal
- component: universe
  dependencies:
    migrate-after:
    - gr-fcdproplus/armhf
    - gr-iqbal/armhf
  is-candidate: true
  item-name: gr-osmosdr/armhf
  maintainer: A. Maitland Bottoms
  new-version: 0.1.0.55.80c4af-2
  old-version: 0.1.0.55.80c4af-2
  reason: []
  source: gr-osmosdr
- component: universe
  is-candidate: true
  item-name: haskell-tasty-golden/i386
  maintainer: Debian Haskell Group
  new-version: 2.2.0.2-1
  old-version: 2.2.0.2-1
  reason: []
  source: haskell-tasty-golden
- component: universe
  is-candidate: true
  item-name: libcitygml/arm64
  maintainer: YunQiang Su
  new-version: 0.14+svn128-1+3p0p1+4.1
  old-version: 0.14+svn128-1+3p0p1+4.1
  reason: []
  source: libcitygml
- component: universe
  is-candidate: true
  item-name: libcitygml/armhf
  maintainer: YunQiang Su
  new-version: 0.14+svn128-1+3p0p1+4.1
  old-version: 0.14+svn128-1+3p0p1+4.1
  reason: []
  source: libcitygml
- component: universe
  is-candidate: true
  item-name: osgearth/armhf
  maintainer: Debian GIS Project
  new-version: 2.4.0+dfsg-6
  old-version: 2.4.0+dfsg-6
  reason: []
  source: osgearth
- hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: gnutls26
  maintainer: Ubuntu Developers
  new-version: 2.12.23-12ubuntu2.10
  old-version: 2.12.23-12ubuntu2.8
  policy_info:
    age:
      age-requirement: 0
      current-age: 448.22918981481484
    autopkgtest:
      aria2/1.18.1-1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/amd64/a/aria2/20190315_095032_edd61@/log.gz
        - http://autopkgtest.ubuntu.com/packages/a/aria2/trusty/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/arm64/a/aria2/20190315_095315_edd61@/log.gz
        - http://autopkgtest.ubuntu.com/packages/a/aria2/trusty/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/armhf/a/aria2/20190315_095219_edd61@/log.gz
        - http://autopkgtest.ubuntu.com/packages/a/aria2/trusty/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/i386/a/aria2/20190315_095148_edd61@/log.gz
        - http://autopkgtest.ubuntu.com/packages/a/aria2/trusty/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/ppc64el/a/aria2/20190315_095218_edd61@/log.gz
        - http://autopkgtest.ubuntu.com/packages/a/aria2/trusty/ppc64el
        - null
        - null
      exim4/4.82-3ubuntu2.4:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/amd64/e/exim4/20190315_095138_a3d8d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/e/exim4/trusty/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/arm64/e/exim4/20190315_095419_a3d8d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/e/exim4/trusty/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/armhf/e/exim4/20190315_095352_a3d8d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/e/exim4/trusty/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/i386/e/exim4/20190315_095118_a3d8d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/e/exim4/trusty/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/ppc64el/e/exim4/20190315_095302_a3d8d@/log.gz
        - http://autopkgtest.ubuntu.com/packages/e/exim4/trusty/ppc64el
        - null
        - null
      git-annex/5.20140412ubuntu1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/amd64/g/git-annex/20190315_095152_d2f6f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/git-annex/trusty/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/arm64/g/git-annex/20190315_095630_d2f6f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/git-annex/trusty/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/armhf/g/git-annex/20190315_101855_d2f6f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/git-annex/trusty/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/i386/g/git-annex/20190315_095317_d2f6f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/git-annex/trusty/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/ppc64el/g/git-annex/20190315_095405_d2f6f@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/git-annex/trusty/ppc64el
        - null
        - null
      glib-networking/2.40.0-1ubuntu0.1:
        amd64:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/amd64/g/glib-networking/20190315_095040_61829@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/glib-networking/trusty/amd64
        - null
        - null
        arm64:
        - ALWAYSFAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/arm64/g/glib-networking/20190315_095309_61829@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/glib-networking/trusty/arm64
        - null
        - null
        armhf:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/armhf/g/glib-networking/20190315_095223_61829@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/glib-networking/trusty/armhf
        - null
        - null
        i386:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/i386/g/glib-networking/20190315_095130_61829@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/glib-networking/trusty/i386
        - null
        - null
        ppc64el:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/ppc64el/g/glib-networking/20190315_095211_61829@/log.gz
        - http://autopkgtest.ubuntu.com/packages/g/glib-networking/trusty/ppc64el
        - null
        - null
      lxc/1.0.10-0ubuntu1.1:
        amd64:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/amd64/l/lxc/20190315_101508_38cd3@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/lxc/trusty/amd64
        - null
        - null
        arm64:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/arm64/l/lxc/20190315_103422_38cd3@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/lxc/trusty/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/armhf/l/lxc/20190315_095205_38cd3@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/lxc/trusty/armhf
        - null
        - null
        i386:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/i386/l/lxc/20190315_102002_38cd3@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/lxc/trusty/i386
        - null
        - null
        ppc64el:
        - IGNORE-FAIL
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/ppc64el/l/lxc/20190315_102004_38cd3@/log.gz
        - http://autopkgtest.ubuntu.com/packages/l/lxc/trusty/ppc64el
        - null
        - null
      samba/2:4.3.11+dfsg-0ubuntu0.14.04.19:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/amd64/s/samba/20190315_095153_53f29@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/samba/trusty/amd64
        - null
        - null
        arm64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/arm64/s/samba/20190315_095403_53f29@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/samba/trusty/arm64
        - null
        - null
        armhf:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/armhf/s/samba/20190315_095515_53f29@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/samba/trusty/armhf
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/i386/s/samba/20190315_095132_53f29@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/samba/trusty/i386
        - null
        - null
        ppc64el:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/ppc64el/s/samba/20190315_095247_53f29@/log.gz
        - http://autopkgtest.ubuntu.com/packages/s/samba/trusty/ppc64el
        - null
        - null
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: gnutls26
- component: restricted
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: bcmwl
  maintainer: Ubuntu Developers
  new-version: 6.30.223.271+bdcom-0ubuntu1~0.1
  old-version: 6.30.223.248+bdcom-0ubuntu0.2
  policy_info:
    age:
      age-requirement: 0
      current-age: 1274.9316782407407
    autopkgtest:
      bcmwl/6.30.223.271+bdcom-0ubuntu1~0.1:
        amd64:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/amd64/b/bcmwl/20161208_172118_ff01a@/log.gz
        - http://autopkgtest.ubuntu.com/packages/b/bcmwl/trusty/amd64
        - null
        - null
        i386:
        - PASS
        - https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac/autopkgtest-trusty/trusty/i386/b/bcmwl/20161208_172345_ff01a@/log.gz
        - http://autopkgtest.ubuntu.com/packages/b/bcmwl/trusty/i386
        - null
        - null
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: bcmwl
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ar
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ar
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-bg
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-bg
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-bs
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-bs
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ca
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ca
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ca-valencia
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ca-valencia
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-cs
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-cs
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-da
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-da
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-el
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-el
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-engb
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-engb
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-es
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-es
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-et
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-et
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-eu
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-eu
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-fa
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.11.97-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-fa
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-fi
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-fi
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-fr
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-fr
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ga
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ga
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-gl
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-gl
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-he
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-he
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-hi
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-hi
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-hr
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-hr
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-hu
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-hu
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ia
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ia
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-id
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-id
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-is
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-is
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-it
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-it
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ja
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ja
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-kk
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-kk
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-km
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-km
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ko
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ko
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-lt
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-lt
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-lv
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-lv
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-mr
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-mr
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-nb
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-nb
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-nds
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-nds
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-nl
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-nl
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-nn
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-nn
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-pa
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-pa
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-pl
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-pl
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-pt
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-pt
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ptbr
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ptbr
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ro
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ro
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ru
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ru
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-sk
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-sk
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-sl
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-sl
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-sr
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-sr
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-sv
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-sv
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-tr
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-tr
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-ug
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-ug
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-uk
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-uk
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-vi
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-vi
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-wa
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-wa
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-zhcn
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.13.0-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-zhcn
- component: universe
  hints:
  - hint-from: freeze
    hint-type: block-all
  is-candidate: false
  item-name: kde-l10n-zhtw
  maintainer: Kubuntu Developers
  new-version: 4:4.13.3-0ubuntu0.1
  old-version: 4:4.12.97-0ubuntu1
  policy_info:
    age:
      age-requirement: 0
      current-age: 1933.0588657407407
    autopkgtest: {}
    block-bugs: {}
    rc-bugs:
      shared-bugs: []
      unique-source-bugs: []
      unique-target-bugs: []
    source-ppa: {}
    sruadtregression: {}
    update-excuse: {}
  reason:
  - block
  source: kde-l10n-zhtw
